package cn.hnthyy.thmz.service.his.mz;

import cn.hnthyy.thmz.entity.his.mz.MzZyReq;

import java.util.List;

public interface MzZyReqService {
    /**
     * 查询病人的入院证（有效）
     * @param patientId
     * @return
     */
    List<MzZyReq> queryMzZyReqByPatientId(String patientId);


    /**
     * 设置门诊祝愿证为已经入院
     * @param mzZyReq
     * @return
     */
    int modifyMzZyReq(MzZyReq mzZyReq);
}
